Bug report #19242

Plugins not working on QGIS v3.0.3

Added by Sirisha Penigonda about 2 years ago. Updated about 2 years ago.

Status:Closed
Priority:Normal
Assignee:Borys Jurgiel
Category:Plugin Manager
Affected QGIS version:3.0.3 Regression?:No
Operating System: Easy fix?:No
Pull Request or Patch supplied:No Resolution:invalid
Crashes QGIS or corrupts data:No Copied to github as #:27070

Description

I have downloaded and installed the latest version of QGIS v3.0.3 but the plugins,
1.Crayfish
2.Profiletool
3.Tuflow are not working on the latest version. I just checked the QGIS plugin page for updated plugins but was not able to find any compatible versions.

Are there any compatible versions of plugin available. If yes, Kindly let me know where i can find the plugins.

Thank you.

History

#1 Updated by Borys Jurgiel about 2 years ago

  • Status changed from Open to Feedback

AFAIK, Crayfish for QGIS 3.x is not released yet. For more information, please contact is authors: https://www.lutraconsulting.co.uk

The two other plugins you should find in the Plugin manager:
1. Profile tool 4.1.1
2. TUFLOW 2.1

#2 Updated by Martin Dobias about 2 years ago

  • Resolution set to invalid
  • Status changed from Feedback to Closed

Closing this ticket as it is not a QGIS bug - the plugins are made by third parties.

Crayfish for QGIS 3 is in the works, it will be most likely available with QGIS 3.4.

Also available in: Atom PDF